
Foreman - Feature #1791

We should be able to tell foreman that a vm has moved from a compute resource to another

07/30/2012 05:05 AM - Romain Vrignaud

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I recently had to move a lot of vm from a compute resource to another (libvirt based).

I kept UUID and VNC password.

I had to update in db the compute_resource_id of all impacted hosts from previous compute resource to the new.

It would be great if that was possible to do that directly from webui.

History

#1 - 07/30/2014 07:36 AM - Ohad Levy

- Description updated

- Status changed from New to Feedback

now you are able to de-associate and associate again, it sounds to me like this resolve the issue?

#2 - 05/17/2017 08:48 AM - Anonymous

- Status changed from Feedback to Resolved

it's maybe a kludge, but works.
